I need to install SDK so we can perform collector development. However
the link at https://www.novell.com/developer/dev..._sentinel.html is
both incorrect and out of date.

I was asked to look at the beta site where the
Plugin-SDK-2014.1r1-Beta-36.zip file was available. I don't see the
beta link anymore and the primary site continues to display incorrect
and out dated information.

Following the default SDK download (from the link above) takes me to SDK
download page wiht only SDK available now is Luna. Site specifically
points me to use SDK Indigo and I'm struggling to get a decent link.

Can someone point me in the correct direction and get the information
corrected on the web page please?


pimpalp's Profile: https://forums.netiq.com/member.php?userid=5587
View this thread: https://forums.netiq.com/showthread.php?t=52525